@media screen and (max-width: 1200px) {
    .navigation{
        flex-direction: column;
        margin-bottom: 23px;
    }

    .nav-left {
        flex-direction: column;
        text-align: center;
    }

    .content-right{
        display: none;
    }

    .home-article{
        flex-direction: column;
    }

    .home-article img{
        text-align: center;
    }

    .home-articles{
        height: 2000px;
    }

    .year-box {
        top: 25px;
        left: 60vw;
        font-size: 11px;
        display: flex;
    }

    .year-box div{
        margin: 0 3px;
        padding: 0;
    }

    .home-article img{
        width: 70vw;
    }

    .form-input{
        width: 50%;
    }


}